Subject: Updated setup.ini for Windows net installer
From: Andy Piper <[email-masked]>
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Tue, 06 Feb 2001 18:10:42 +0000

I have updated setup.ini to reflect the latest released XEmacs packages. 
Mirror sites should be updated soon. This will fix problems people were 
having with packages not being found.

A few people are having problems with the installer hanging during 
downloads. I do not know why this is - and the code is identical to the 
cygwin installer code, so something fishy is going on. I now have no time 
left to debug any of this for a few weeks.

Thanks

andy

--
Want to unsubscribe from this list?
Check out: http://cygwin.com/ml/#unsubscribe-simple